<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="76dp"
    android:orientation="horizontal"
    android:gravity="center_vertical"
    android:layout_margin="@dimen/dp1"
    android:background="@drawable/bg_withdraw_item">

    <LinearLayout
        android:layout_width="75dp"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:gravity="center_horizontal"
        android:background="@drawable/bg_withdraw_item_left">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_item_icon"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_marginTop="10dp"
            android:src="@mipmap/icon_cash"/>


        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_withdraw_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="7dp"
            android:textSize="18sp"
            android:textStyle="bold"
            android:textColor="@color/white"
            android:text="@string/cash00"
            />

    </LinearLayout>


    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:orientation="vertical"
        android:gravity="center_vertical"
        android:layout_marginHorizontal="10dp">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="7dp"
            android:textSize="14sp"
            android:textStyle="bold"
            android:textColor="@color/gray3"
            android:text="@string/cur_progress"
            />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginTop="10dp"
            android:gravity="center_vertical">
            <com.ama.core.architecture.widget.CustomProgressBar
                android:id="@+id/progress_bar"
                android:layout_width="60dp"
                android:layout_height="5dp"
                />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_progress"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="5dp"
                android:textSize="12sp"
                android:textStyle="bold"
                android:textColor="@color/gray9"
                android:text="@string/percent"
                />
        </LinearLayout>
    </LinearLayout>


    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_sacar"
        android:layout_width="90dp"
        android:layout_height="30dp"
        android:layout_marginEnd="10dp"
        android:gravity="center"
        android:background="@drawable/bg_round_green_radi_42"
        android:textSize="14sp"
        android:textStyle="bold"
        android:textColor="@color/white"
        android:text="@string/sacar"
        />





</LinearLayout>